## node-path-is-absolute 1.0.0

=== debian/changelog ===
node-path-is-absolute (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #836059)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 30 Aug 2016 16:22:48 +0530
