=== debian/control ===
Source: node-path-is-absolute
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/path-is-absolute
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-path-is-absolute.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-path-is-absolute.git

Package: node-path-is-absolute
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Node.js 0.12 path.isAbsolute() ponyfill
 Path-is-absolute is a Node.js module that gives developers the ability to 
 determine whether a path written in programming language is an absolute path. 
 An absolute path will always resolve to the same location, regardless of the 
 working directory. Path-is-absolute is a ponyfill, meaning that it does not 
 overwrite the native method in a JavaScript environment.
