=== debian/tests/control ===
Tests: require
Depends: node-path-is-absolute
