## node-path-is-absolute 2.0.0

=== debian/changelog ===
node-path-is-absolute (2.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-path-is-absolute: Add Multi-Arch: foreign.

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub regex
    * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 09:09:10 +0100

node-path-is-absolute (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * New upstream version 2.0.0
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 18:29:30 +0100
