=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-path-is-absolute-$1/ \
 https://github.com/sindresorhus/path-is-absolute/tags .*/archive/.*/v?([\d\.]+).tar.gz
